<div class="menu">
    <h1 class="title-top">{{titleTop}}</h1>
    <div class="sort-by" (click)="onSort()">
        <p>Sort by: {{selectedOption}}</p>
        <svg width="36" height="36" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
                d="M7.65 9.65002L5.53333 7.53335C5.37778 7.37779 5.34166 7.19724 5.425 6.99168C5.50833 6.78613 5.66111 6.68335 5.88333 6.68335H10.1167C10.3389 6.68335 10.4917 6.78613 10.575 6.99168C10.6583 7.19724 10.6222 7.37779 10.4667 7.53335L8.35 9.65002C8.29444 9.70557 8.23889 9.74446 8.18333 9.76668C8.12778 9.78891 8.06666 9.80002 8 9.80002C7.93333 9.80002 7.87222 9.78891 7.81667 9.76668C7.76111 9.74446 7.70555 9.70557 7.65 9.65002Z"
                fill="white" />
        </svg>
        <app-select-dropdown *ngIf="isSort" class="dropdown-sort" [options]="dropDownSort" [funtion]="'sort'" (selectedOption)="onSelectedOption($event)"></app-select-dropdown>
    </div>
    <div>
        <app-card></app-card>
    </div>
</div>